/******************************************************************************/
/*  APP FONTS  ****************************************************************/
/******************************************************************************/

@font-face {
    font-family: 'AppetitePro-Medium';
    src: url('../../fonts-misc/Appetite Pro Medium.otf') format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DietDidot Bold';
    src: url('../../fonts-misc/DietDidot Bold.otf') format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Kamila';
    src: url('../../fonts-misc/Kamila-Regular.ttf') format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MazzardSoftM';
    src: url('../../fonts-misc/MazzardSoftM-Light.eot');
    src: url('../../fonts-misc/MazzardSoftM-Light.eot?#iefix') format('embedded-opentype'),
    url('../../fonts-misc/MazzardSoftM-Light.woff2') format('woff2'),
    url('../../fonts-misc/MazzardSoftM-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Pintanina pro';
    src: url('../../fonts-misc/Pintaninapro-Regular.otf') format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TT Berlinerins';
    src: url('../../fonts-misc/TTBerlinerins-Grotesk.eot');
    src: url('../../fonts-misc/TTBerlinerins-Grotesk.eot?#iefix') format('embedded-opentype'),
    url('../../fonts-misc/TTBerlinerins-Grotesk.woff2') format('woff2'),
    url('../../fonts-misc/TTBerlinerins-Grotesk.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TTBooksScript';
    src: url('../../fonts-misc/TT_Books_Script.otf') format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TT Rabbits Elf DEMO';
    src: url('../../fonts-misc/TT Rabbits Elf DEMO.otf') format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Times New Roman';
    src: url('../../fonts-misc/times_new_roman-webfont.eot');
    src: url('../../fonts-misc/times_new_roman-webfont.eot?#iefix') format('embedded-opentype'),
    url('../../fonts-misc/times_new_roman-webfont.woff2') format('woff2'),
    url('../../fonts-misc/times_new_roman-webfont.woff') format('woff'),
    url('../../fonts-misc/times_new_roman-webfont.svg#times_new_roman_cyrbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
